## libcrypt-openssl-dsa-perl 0.13

=== debian/changelog ===
libcrypt-openssl-dsa-perl (0.13-6) unstable; urgency=low

  * Bump debhelper compat level to 9
  * Apply patch from Niko Tyni fixing FTBFS with -Werror=format-security
    (Closes: #661382)
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 01 Apr 2012 16:12:23 +0100

libcrypt-openssl-dsa-perl (0.13-5) unstable; urgency=low

  * Team upload.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/patches:
    - Add DEP3 patch headers to Makefile.PL-no-ssl-in-LIBS.patch
    - Add DEP3 patch header to fix-manpage-errors.patch
    - Add DEP3 patch header to security_croak-in-do_verify-too.patch
    - Add use-Digest-SHA.patch patch: Substitute use of Digest::SHA1 with
      Digest::SHA, which is in perl core since 5.9.3.
  * Remove debian/README.source file.
  * debian/control:
    - Remove Build-Depends on quilt.
    - Update Build-Depends on debhelper to (>= 8).
    - Remove Build-Depends on libdigest-sha1-perl.
  * debian/rules: Simplify to a tiny debian/rules makefile. Drop quilt
    framework
  * Convert to '3.0 (quilt)' source package format.
  * Bump Debhelper compat level to 8.
  * debian/copyright:
    - Update debian/copyright to revision 135  of format-specification in DEP5
      for machine readable copyright files.
    - Refer to Debian systems in general instead of only Debian GNU/Linux
      systems.
    - Explicitly point to GPL-1 license text in common-licenses.
  * Bump Standards-Version to 3.9.2.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 05 Aug 2011 22:16:19 +0200

libcrypt-openssl-dsa-perl (0.13-4) unstable; urgency=medium

  * Medium urgency for fixing a security-related bug.

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Damyan Ivanov ]
  * add security_croak-in-do_verify-too.patch making do_verify() croak on
    error the same way verify() already does. Document that verify() and
    do_verify() croak on errors.
    Closes: #511519. Thanks to Kurt Roeckx
  * add description to Makefile.PL--no-ssl-in-LIBS.patch
  * add fix-manpage-errors.patch fixing missing =over/-back around =item's in
    Crypt::OpenSSL::DSA::Signature's POD.
  * Extend the long description a bit
  * Standards-Version: 3.8.0 (no changes)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 02 Feb 2009 12:02:51 +0200

libcrypt-openssl-dsa-perl (0.13-3) unstable; urgency=low

  * add ${perl:Depends} to Depends. Thanks, Niko.

 -- Damyan Ivanov <dmn@debian.org>  Sun, 27 Jan 2008 22:08:29 +0200

libcrypt-openssl-dsa-perl (0.13-2) unstable; urgency=low

  * Taking over to Debian Perl Group on maintainer's request

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Maintainer set to Debian Perl Group;
  * added debian/watch
  * Standards-Version: 3.7.3 (no changes)
  * debhelper compatibility level 6
  * add myself to Uploaders
  * debian/rules: sync with current dh-make-perl templates
  * debian/copyright: update years of copyright; use dist-based upstream URL
  * add libdigest-sha1-perl and openssl to Build-Depends. Needed by the test
    suite
  * Remove -lssl from Makefile.PL's LIBS. Add quilt support

 -- Damyan Ivanov <dmn@debian.org>  Sun, 27 Jan 2008 20:56:51 +0200

libcrypt-openssl-dsa-perl (0.13-1) unstable; urgency=low

  * Initial release (Closes: #362953).

 -- Luk Claes <luk@debian.org>  Mon, 15 May 2006 04:40:52 +0200
