=== debian/control ===
Source: libcrypt-openssl-dsa-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
 Dominic Hargreaves <dom@earth.li>
Build-Depends: debhelper (>= 9.20120312), libssl-dev, openssl
Standards-Version: 3.9.3
Homepage: http://perl-openssl.sourceforge.net/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libcrypt-openssl-dsa-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcrypt-openssl-dsa-perl.git

Package: libcrypt-openssl-dsa-perl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
Description: module which implements the DSA signature verification system
 Crypt::OpenSSL::DSA is a wrapper to the DSA (Digital Signature Algorithm)
 functions contained in the OpenSSL crypto library. It allows you to create
 public/private key pair, sign messages and verify signatures, as well as
 manipulate the keys at the low level.
