=== debian/watch ===
version=3
http://search.cpan.org/dist/Crypt-OpenSSL-DSA/  .+/Crypt-OpenSSL-DSA-v?(\d[\d.]+)\.(?:tar\.gz|tar\.bz2|tgz|zip)
