## libcrypt-openssl-dsa-perl 0.14

=== debian/changelog ===
libcrypt-openssl-dsa-perl (0.14-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.14
  * Drop security_croak-in-do_verify-too.patch patch.
    Patch is applied upstream.
  * Drop use-Digest-SHA.patch patch.
    Patch was applied upstream.
  * Drop format_string_fix.patch patch.
    Patch was applied upstream.
  * Update debian/copyright file.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update copyright years for debian/* packaging.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Damyan Ivanov ]
  * claim conformance with Policy 3.9.5

 -- Damyan Ivanov <dmn@debian.org>  Tue, 05 Nov 2013 13:01:12 +0200
