=== debian/watch ===
version=3
https://metacpan.org/release/Crypt-OpenSSL-DSA  .+/Crypt-OpenSSL-DSA-v?(\d[\d.]+)\.(?:tar\.gz|tar\.bz2|tgz|zip)
