## libcrypt-openssl-dsa-perl 0.15

=== debian/changelog ===
libcrypt-openssl-dsa-perl (0.15-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:00:57 +0000

libcrypt-openssl-dsa-perl (0.15-1) unstable; urgency=medium

  * Team upload.
  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 0.15
  * Drop Makefile.PL-no-ssl-in-LIBS.patch patch
  * Drop fix-manpage-errors.patch patch
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.6
  * Declare package as autopkgtestable
  * Remove Signature.pod from vendorarch directory in the binary package

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 13 Jul 2015 19:14:45 +0200
