=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Uploaders: Damyan Ivanov <dmn@debian.org>,
  Dominic Hargreaves <dom@earth.li>
 Build-Depends: debhelper (>= 9.20120312), libssl-dev, openssl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://perl-openssl.sourceforge.net/
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcrypt-openssl-dsa-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcrypt-openssl-dsa-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcrypt-openssl-dsa-perl.git
+Testsuite: autopkgtest-pkg-perl
 
 Package: libcrypt-openssl-dsa-perl
 Architecture: any
