=== debian/rules ===
#!/usr/bin/make -f
#-*- makefile -*-

PACKAGE  = $(shell dh_listpackages)
TMP      = $(CURDIR)/debian/$(PACKAGE)
ARCHLIB := $(shell perl -MConfig -e 'print $$Config{vendorarch}')

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	rm --verbose $(TMP)/$(ARCHLIB)/Crypt/OpenSSL/DSA/Signature.pod
	rmdir --ignore-fail-on-non-empty --parents --verbose $(TMP)/$(ARCHLIB)/Crypt/OpenSSL/DSA/
