## libcrypt-openssl-dsa-perl 0.19

=== debian/changelog ===
libcrypt-openssl-dsa-perl (0.19-1build2) bionic; urgency=medium

  * No-change rebuild against perl-openssl-abi-1.1.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 05 Feb 2018 21:37:18 +0000

libcrypt-openssl-dsa-perl (0.19-1build1) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 19:52:39 +0000

libcrypt-openssl-dsa-perl (0.19-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.19.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Jan 2017 16:23:36 +0100

libcrypt-openssl-dsa-perl (0.18-2) unstable; urgency=medium

  * Team upload.
  * Dynamically generate a dependency on perl-openssl-abi-x.x
    to ensure compatibility with other OpenSSL-related Perl modules.
    (See #848113)

 -- Niko Tyni <ntyni@debian.org>  Tue, 03 Jan 2017 10:54:29 +0200

libcrypt-openssl-dsa-perl (0.18-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.18.
    Fixes "FTBFS with openssl 1.1.0" (closes: #828384).

 -- gregor herrmann <gregoa@debian.org>  Thu, 17 Nov 2016 18:07:21 +0100

libcrypt-openssl-dsa-perl (0.17-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Add debian/upstream/metadata.
  * Import upstream version 0.17.
  * debian/copyright: update Upstream-Contact.
  * Add build dependency on pkg-config. Optionally used by Makefile.PL.
  * Set bindnow linker flag in debian/rules.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Oct 2016 00:08:34 +0200
