=== debian/control ===
Source: libcrypt-openssl-dsa-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               libssl-dev,
               openssl,
               perl-openssl-defaults,
               pkg-config
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcrypt-openssl-dsa-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcrypt-openssl-dsa-perl.git
Homepage: http://perl-openssl.sourceforge.net/

Package: libcrypt-openssl-dsa-perl
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${perl:Depends}
Description: module which implements the DSA signature verification system
 Crypt::OpenSSL::DSA is a wrapper to the DSA (Digital Signature Algorithm)
 functions contained in the OpenSSL crypto library. It allows you to create
 public/private key pair, sign messages and verify signatures, as well as
 manipulate the keys at the low level.
