=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,10 @@
 TMP      = $(CURDIR)/debian/$(PACKAGE)
 ARCHLIB := $(shell perl -MConfig -e 'print $$Config{vendorarch}')
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
+
 %:
-	dh $@
+	dh $@ --with perl_openssl
 
 override_dh_auto_install:
 	dh_auto_install
