## libcrypt-openssl-dsa-perl 0.20

=== debian/changelog ===
libcrypt-openssl-dsa-perl (0.20-3build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:16:15 +1100

libcrypt-openssl-dsa-perl (0.20-3build3) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 18:21:14 +0000

libcrypt-openssl-dsa-perl (0.20-3build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:49:56 +0100

libcrypt-openssl-dsa-perl (0.20-3build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:40:02 +0100

libcrypt-openssl-dsa-perl (0.20-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 14 Dec 2022 19:13:48 +0000

libcrypt-openssl-dsa-perl (0.20-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libcrypt-openssl-dsa-perl: Drop Multi-Arch: same.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 19:33:38 +0100

libcrypt-openssl-dsa-perl (0.20-1) unstable; urgency=medium

  * Team upload

  * Import upstream version 0.20.
  * Declare compliance with Debian Policy 4.6.0

 -- Florian Schlichting <fsfs@debian.org>  Sat, 25 Sep 2021 23:31:27 +0800

libcrypt-openssl-dsa-perl (0.19-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * Update Build-Depends for cross builds. Cf. #949266
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.
  * debian/rules: update ARCHLIB computation for cross builds.
    Thanks to Helmut Grohne for the bug report and patch. (Closes: #949266)
  * Replace '--with perl_openssl' in debian/rules with a build dependency
    on 'dh-sequence-perl-openssl'.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Apply multi-arch hints. + libcrypt-openssl-dsa-perl: Add Multi-Arch:
    same. Changes-By: lintian-brush

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Jan 2021 00:31:05 +0100
