=== debian/control ===
Source: libcrypt-openssl-dsa-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-perl-openssl,
               libssl-dev,
               openssl <!nocheck>,
               perl-openssl-defaults,
               perl-xs-dev,
               perl:native,
               pkg-config
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-dsa-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-dsa-perl.git
Homepage: https://perl-openssl.sourceforge.net/
Rules-Requires-Root: no

Package: libcrypt-openssl-dsa-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: module which implements the DSA signature verification system
 Crypt::OpenSSL::DSA is a wrapper to the DSA (Digital Signature Algorithm)
 functions contained in the OpenSSL crypto library. It allows you to create
 public/private key pair, sign messages and verify signatures, as well as
 manipulate the keys at the low level.
